---
url: >-
  https://game-engine-io.github.io/enginex-frontend-sdk/reference/api/@getenginex/sdk/interfaces/Withdrawal.md
---
[Reference](../../../index.md) / [@getenginex/sdk](../index.md) / Withdrawal

# Withdrawal

Withdrawal (`GET /withdrawals/{id}`).

## Properties

### amount

> **amount**: `number`

Amount in minor units of `currency`.

***

### createdAt

> **createdAt**: `string`

Creation date, ISO 8601 (UTC).

***

### currency

> **currency**: `string`

Currency code, e.g. `BRL`.

***

### id

> **id**: `string`

Withdrawal id.

***

### status

> **status**: [`WithdrawalStatus`](../type-aliases/WithdrawalStatus.md)

Status, e.g. `pending`, `completed`.
